# Generated by Django 4.1.2 on 2024-01-30 07:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_customuser_general_privacy_policy'),
    ]

    operations = [
        migrations.AddField(
            model_name='customuser',
            name='shibboleth_connector_identifier',
            field=models.CharField(max_length=520,blank=True, null=True, unique=True),
        ),
    ]
